[Bug 1685546] Re: Merge 3.30.0-6 from Debian Sid

2017-04-25 Thread Graham Inggs
** Changed in: healpy (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685546

Title:
  Merge 3.30.0-6 from Debian Sid

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/healpix-cxx/+bug/1685546/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1502978] Re: fglrx-core 2:15.201-0ubuntu1: fglrx-core kernel module failed to build against kernel 4.3 [firegl_public.c:... error: void value not ignored as it ought to be ... seq_printf]

2017-04-25 Thread Timo Aaltonen
15.10 isn't supported anymore, and fglrx is not available in 16.04 and
should get removed on upgrade

kernel 4.3 is not in any ubuntu release, so building the driver against
it isn't supported either

** Changed in: fglrx-installer (Ubuntu)
   Status: Confirmed => Won't Fix

** Changed in: fglrx-installer-updates (Ubuntu)
   Status: Confirmed => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1502978

Title:
  fglrx-core 2:15.201-0ubuntu1: fglrx-core kernel module failed to build
  against kernel 4.3 [firegl_public.c:... error: void value not ignored
  as it ought to be ... seq_printf]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/1502978/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1682840] Re: thermald: debian sid has packaged v1.6

2017-04-25 Thread Colin Ian King
** Changed in: thermald (Ubuntu)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1682840

Title:
  thermald: debian sid has packaged v1.6

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1682840/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686077] Re: Own org.gnome.SettingsDaemon.MediaKeys D-Bus name too

2017-04-25 Thread Bug Watch Updater
** Changed in: gnome-settings-daemon
   Status: Unknown => Fix Released

** Changed in: gnome-settings-daemon
   Importance: Unknown => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686077

Title:
  Own org.gnome.SettingsDaemon.MediaKeys D-Bus name too

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-settings-daemon/+bug/1686077/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686243] Re: NVIDIA driver

2017-04-25 Thread Timo Aaltonen
you're using an unofficial ppa which could mess things up, besides your
machine is a hybrid machine so you need to use prime-select in order to
switch to nvidia

** Changed in: xorg (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686243

Title:
  NVIDIA driver

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1686243/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1418339] Re: kernel set the wrong max_sectors_kb for 4K disks(sd.c)

2017-04-25 Thread Chris Puttick
Additional: a 3rd SAN/VM pairing, part of the same wave of installation and in 
most respects an identical set up is not experiencing this issue - however this 
one was completed earlier in cycle so has a different kernel:
# uname -a
Linux oandata1 4.4.0-45-generic #66-Ubuntu SMP Wed Oct 19 14:12:37 UTC 2016 
x86_64 x86_64 x86_64 GNU/Linux

The other difference is the volume is larger 13T v. 5.8T on the 2
experiencing issues.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1418339

Title:
  kernel set the wrong max_sectors_kb for 4K disks(sd.c)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1418339/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1003842] Re: dnsmasq sometimes fails to resolve private names in networks with non-equivalent nameservers

2017-04-25 Thread Sachin Bawoor
** Changed in: dnsmasq (Ubuntu)
 Assignee: Mathieu Trudel-Lapierre (cyphermox) => Sachin Bawoor (bawoor)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1003842

Title:
  dnsmasq sometimes fails to resolve private names in networks with non-
  equivalent nameservers

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dnsmasq/+bug/1003842/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1250174] Re: chromium-browser crashed with SIGSEGV in content::GpuWatchdogThread::DeliberatelyTerminateToRecoverFromHang()

2017-04-25 Thread Olivier Tilloy
@James: are you still seeing this issue with recent releases of
chromium?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1250174

Title:
  chromium-browser crashed with SIGSEGV in
  content::GpuWatchdogThread::DeliberatelyTerminateToRecoverFromHang()

To manage notifications about this bug go to:
https://bugs.launchpad.net/chromium-browser/+bug/1250174/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1343081] Re: chromium: missing "http://" in URL bar on non-ssl http URLs

2017-04-25 Thread Olivier Tilloy
I’ve verified that this works as expected with recent releases of chromium.
Now closing, please re-open if you're still affected by the issue (note that 
the http:// prefix being hidden in the first place is by design, so not 
considered a bug).

** Changed in: chromium-browser (Ubuntu)
   Status: Incomplete => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1343081

Title:
  chromium: missing "http://; in URL bar on non-ssl http URLs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1343081/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1309759] Re: Chromium min, max, close at upper right

2017-04-25 Thread Olivier Tilloy
*** This bug is a duplicate of bug 1097125 ***
https://bugs.launchpad.net/bugs/1097125

** This bug has been marked a duplicate of bug 1097125
   chromium-browser has min/max/close buttons at upper right

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1309759

Title:
  Chromium min, max, close at upper right

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1309759/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1355591] Re: chromium-browser crashed with SIGSEGV in ShCompile()

2017-04-25 Thread Olivier Tilloy
Now closing per last comment.

** Changed in: chromium-browser (Ubuntu)
   Status: Incomplete => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1355591

Title:
  chromium-browser crashed with SIGSEGV in ShCompile()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1355591/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679823] Re: bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or 4.8.0-49)

2017-04-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: linux-hwe (Ubuntu Zesty)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679823

Title:
  bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or
  4.8.0-49)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1679823/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679823] Re: bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or 4.8.0-49)

2017-04-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: linux-hwe (Ubuntu Yakkety)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679823

Title:
  bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or
  4.8.0-49)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1679823/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679823] Re: bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or 4.8.0-49)

2017-04-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: linux-hwe-edge (Ubuntu Yakkety)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679823

Title:
  bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or
  4.8.0-49)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1679823/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679823] Re: bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or 4.8.0-49)

2017-04-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: linux-hwe-edge (Ubuntu Zesty)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679823

Title:
  bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or
  4.8.0-49)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1679823/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1222718] Re: Using fglrx, chromium tabs not displaying titles

2017-04-25 Thread Olivier Tilloy
** Changed in: chromium-browser (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1222718

Title:
  Using fglrx, chromium tabs not displaying titles

To manage notifications about this bug go to:
https://bugs.launchpad.net/chromium-browser/+bug/1222718/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686279] [NEW] package selinux 1:0.11 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-04-25 Thread Ameer Muhammad
Public bug reported:

System crash

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: selinux 1:0.11
ProcVersionSignature: Ubuntu 4.8.0-46.49~16.04.1-generic 4.8.17
Uname: Linux 4.8.0-46-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Tue Apr 18 16:35:56 2017
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2017-04-17 (8 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.19
SourcePackage: selinux
Title: package selinux 1:0.11 failed to install/upgrade: subprocess installed 
post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: selinux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686279

Title:
  package selinux 1:0.11 failed to install/upgrade: subprocess installed
  post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/selinux/+bug/1686279/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683825] Re: thermald: fix default preference to ENERGY_CONSERVE

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package thermald - 1.5.3-4ubuntu2

---
thermald (1.5.3-4ubuntu2) yakkety; urgency=medium

   * Add missing support for Kabylake and Broadwell-GT (LP: #1683829)
- upstream commit 405dcc0a6464d92, add some more CPU IDs
   * Fix energy preference default (LP: #1683825)
- 37a25879239466f ("set default preference"); set the default
  energy preference to ENERGY_CONSERVE rather than a garbage value

 -- Colin King   Tue, 18 Apr 2017 15:42:01
+0100

** Changed in: thermald (Ubuntu Yakkety)
   Status: Fix Committed => Fix Released

** Changed in: thermald (Ubuntu Xenial)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683825

Title:
  thermald: fix default preference to ENERGY_CONSERVE

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1683825/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683825] Re: thermald: fix default preference to ENERGY_CONSERVE

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package thermald - 1.5-2ubuntu4

---
thermald (1.5-2ubuntu4) xenial; urgency=medium

   * Add missing support for Kabylake and Broadwell-GT (LP: #1683829)
- upstream commit 405dcc0a6464d92, add some more CPU IDs
   * Fix energy preference default (LP: #1683825)
- 37a25879239466f ("set default preference"); set the default
  energy preference to ENERGY_CONSERVE rather than a garbage value

 -- Colin King   Tue, 18 Apr 2017 15:42:01
+0100

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683825

Title:
  thermald: fix default preference to ENERGY_CONSERVE

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1683825/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683829] Re: thermald: Add support for Kabylake and Broadwell-GT processor models

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package thermald - 1.5-2ubuntu4

---
thermald (1.5-2ubuntu4) xenial; urgency=medium

   * Add missing support for Kabylake and Broadwell-GT (LP: #1683829)
- upstream commit 405dcc0a6464d92, add some more CPU IDs
   * Fix energy preference default (LP: #1683825)
- 37a25879239466f ("set default preference"); set the default
  energy preference to ENERGY_CONSERVE rather than a garbage value

 -- Colin King   Tue, 18 Apr 2017 15:42:01
+0100

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683829

Title:
  thermald: Add support for Kabylake and Broadwell-GT processor models

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1683829/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683829] Re: thermald: Add support for Kabylake and Broadwell-GT processor models

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package thermald - 1.5.3-4ubuntu2

---
thermald (1.5.3-4ubuntu2) yakkety; urgency=medium

   * Add missing support for Kabylake and Broadwell-GT (LP: #1683829)
- upstream commit 405dcc0a6464d92, add some more CPU IDs
   * Fix energy preference default (LP: #1683825)
- 37a25879239466f ("set default preference"); set the default
  energy preference to ENERGY_CONSERVE rather than a garbage value

 -- Colin King   Tue, 18 Apr 2017 15:42:01
+0100

** Changed in: thermald (Ubuntu Yakkety)
   Status: Fix Committed => Fix Released

** Changed in: thermald (Ubuntu Xenial)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683829

Title:
  thermald: Add support for Kabylake and Broadwell-GT processor models

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1683829/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683829] Update Released

2017-04-25 Thread Andy Whitcroft
The verification of the Stable Release Update for thermald has completed
successfully and the package has now been released to -updates.
Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683829

Title:
  thermald: Add support for Kabylake and Broadwell-GT processor models

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1683829/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683825] Re: thermald: fix default preference to ENERGY_CONSERVE

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package thermald - 1.5.4-4ubuntu1

---
thermald (1.5.4-4ubuntu1) zesty; urgency=medium

   * Add missing support for Kabylake and Broadwell-GT (LP: #1683829)
- upstream commit 405dcc0a6464d92, add some more CPU IDs
   * Fix energy preference default (LP: #1683825)
- 37a25879239466f ("set default preference"); set the default
  energy preference to ENERGY_CONSERVE rather than a garbage value

 -- Colin King   Tue, 18 Apr 2017 15:42:01
+0100

** Changed in: thermald (Ubuntu Zesty)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683825

Title:
  thermald: fix default preference to ENERGY_CONSERVE

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1683825/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683825] Update Released

2017-04-25 Thread Andy Whitcroft
The verification of the Stable Release Update for thermald has completed
successfully and the package has now been released to -updates.
Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683825

Title:
  thermald: fix default preference to ENERGY_CONSERVE

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1683825/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683829] Re: thermald: Add support for Kabylake and Broadwell-GT processor models

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package thermald - 1.5.4-4ubuntu1

---
thermald (1.5.4-4ubuntu1) zesty; urgency=medium

   * Add missing support for Kabylake and Broadwell-GT (LP: #1683829)
- upstream commit 405dcc0a6464d92, add some more CPU IDs
   * Fix energy preference default (LP: #1683825)
- 37a25879239466f ("set default preference"); set the default
  energy preference to ENERGY_CONSERVE rather than a garbage value

 -- Colin King   Tue, 18 Apr 2017 15:42:01
+0100

** Changed in: thermald (Ubuntu Zesty)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683829

Title:
  thermald: Add support for Kabylake and Broadwell-GT processor models

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thermald/+bug/1683829/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1248745] Re: chromedriver needs to be upgraded to v2 to work with current chromium-browser builds.

2017-04-25 Thread Olivier Tilloy
** Changed in: chromium-browser (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1248745

Title:
  chromedriver needs to be upgraded to v2 to work with current chromium-
  browser builds.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1248745/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1676431] Update Released

2017-04-25 Thread Andy Whitcroft
The verification of the Stable Release Update for unity-settings-daemon
has completed successfully and the package has now been released to
-updates.  Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1676431

Title:
   Calculator key doesn't launch the calculator

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-settings-daemon/+bug/1676431/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1676431] Re: Calculator key doesn't launch the calculator

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package unity-settings-daemon -
15.04.1+17.04.20170418-0ubuntu1

---
unity-settings-daemon (15.04.1+17.04.20170418-0ubuntu1) zesty; urgency=medium

  * Fix calculator keyboard key by adapting to gnome-calculator 3.24
.desktop rename (LP: #1676431)

 -- Jeremy Bicha   Tue, 18 Apr 2017 11:58:34 +

** Changed in: unity-settings-daemon (Ubuntu Zesty)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1676431

Title:
   Calculator key doesn't launch the calculator

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-settings-daemon/+bug/1676431/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1400206] Re: Chromium hangs: GPU process hung

2017-04-25 Thread Olivier Tilloy
@Chris: are you seeing the same errors in stderr as reported by Richard
("The GPU process hung" and "Lost UI shared context")?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1400206

Title:
  Chromium hangs: GPU process hung

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1400206/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1634881] Re: Installation/Live-System freezes on Splash screen

2017-04-25 Thread Kai-Heng Feng
Can you try latest live image again?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1634881

Title:
  Installation/Live-System freezes on Splash screen

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1634881/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1255821] Re: A fatal error has been detected by the Java Runtime Environment on start-up eclipse in ubuntu-13.04

2017-04-25 Thread Launchpad Bug Tracker
[Expired for openjdk-6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: openjdk-6 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1255821

Title:
  A fatal error has been detected by the Java Runtime Environment on
  start-up eclipse in ubuntu-13.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openjdk-6/+bug/1255821/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1584609] Re: ISST-LTE: pVM:WARNING: at /build/linux-5gg68w/linux-4.4.0/fs/btrfs/inode.c:9077

2017-04-25 Thread Launchpad Bug Tracker
[Expired for Ubuntu because there has been no activity for 60 days.]

** Changed in: ubuntu
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1584609

Title:
  ISST-LTE: pVM:WARNING: at /build/linux-
  5gg68w/linux-4.4.0/fs/btrfs/inode.c:9077

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1584609/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1546343] Re: ISST-LTE: kernel BUG at /build/linux-lts-wily-W0lTWH/linux-lts-wily-4.2.0/fs/btrfs/extent-tree.c:6016!

2017-04-25 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1546343

Title:
  ISST-LTE: kernel BUG at /build/linux-lts-wily-W0lTWH/linux-lts-
  wily-4.2.0/fs/btrfs/extent-tree.c:6016!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1546343/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667635] Re: Can't add account that used a .paris domain name (OwnCloud account)

2017-04-25 Thread Launchpad Bug Tracker
[Expired for ubuntu-system-settings-online-accounts (Ubuntu) because
there has been no activity for 60 days.]

** Changed in: ubuntu-system-settings-online-accounts (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667635

Title:
  Can't add account that used a .paris domain name (OwnCloud account)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-system-settings-online-accounts/+bug/1667635/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1666555] Re: update-grub slow with raw LVM source dev + VirtIO bus

2017-04-25 Thread Launchpad Bug Tracker
[Expired for qemu (Ubuntu) because there has been no activity for 60
days.]

** Changed in: qemu (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1666555

Title:
  update-grub slow with raw LVM source dev + VirtIO bus

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1666555/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1664259] Re: /usr/bin/deja-dup-preferences:11:gtk_widget_accessible_get_attributes:g_closure_invoke:signal_emit_unlocked_R:g_signal_emit_valist:g_signal_emit

2017-04-25 Thread Launchpad Bug Tracker
[Expired for deja-dup (Ubuntu) because there has been no activity for 60
days.]

** Changed in: deja-dup (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1664259

Title:
  /usr/bin/deja-dup-
  
preferences:11:gtk_widget_accessible_get_attributes:g_closure_invoke:signal_emit_unlocked_R:g_signal_emit_valist:g_signal_emit

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/deja-dup/+bug/1664259/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1666021] Re: zesty systemd-resolve timeout

2017-04-25 Thread Launchpad Bug Tracker
[Expired for systemd (Ubuntu) because there has been no activity for 60
days.]

** Changed in: systemd (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1666021

Title:
  zesty systemd-resolve timeout

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1666021/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667650] Re: ubuntu installer crashes

2017-04-25 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667650

Title:
  ubuntu installer crashes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1667650/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667830] Re: package dolphin-emu-data 4.0.2+dfsg2-3 failed to install/upgrade: intentando sobreescribir `/usr/share/locale/nb/LC_MESSAGES/dolphin-emu.mo', que está también en el paquete dolphin-e

2017-04-25 Thread Launchpad Bug Tracker
[Expired for dolphin-emu (Ubuntu) because there has been no activity for
60 days.]

** Changed in: dolphin-emu (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667830

Title:
  package dolphin-emu-data 4.0.2+dfsg2-3 failed to install/upgrade:
  intentando sobreescribir `/usr/share/locale/nb/LC_MESSAGES/dolphin-
  emu.mo', que está también en el paquete dolphin-emu 4.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dolphin-emu/+bug/1667830/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1667178] Re: mysql instalation failed

2017-04-25 Thread Launchpad Bug Tracker
[Expired for mysql-5.7 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.7 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667178

Title:
  mysql instalation failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1667178/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667341] Re: Problems in AMD Graphics

2017-04-25 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667341

Title:
  Problems in AMD Graphics

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1667341/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1664542] Re: Boxes app caches express install passwords in plain text

2017-04-25 Thread Launchpad Bug Tracker
[Expired for gnome-boxes (Ubuntu) because there has been no activity for
60 days.]

** Changed in: gnome-boxes (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1664542

Title:
  Boxes app caches express install passwords in plain text

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-boxes/+bug/1664542/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1658461] Re: Broken Crypto because of outdated Version

2017-04-25 Thread Launchpad Bug Tracker
[Expired for kdeconnect (Ubuntu) because there has been no activity for
60 days.]

** Changed in: kdeconnect (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdeconnect in Ubuntu.
https://bugs.launchpad.net/bugs/1658461

Title:
  Broken Crypto because of outdated Version

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdeconnect/+bug/1658461/+subscriptions

-- 
kubuntu-bugs mailing list
kubuntu-b...@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/kubuntu-bugs


[Bug 1667284] Re: [unity8] can't drag child window back into main GUI

2017-04-25 Thread Launchpad Bug Tracker
[Expired for unity8 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: unity8 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667284

Title:
  [unity8] can't drag child window back into main GUI

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1667284/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667578] Re: package php7.0-common 7.0.15-0ubuntu0.16.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

2017-04-25 Thread Launchpad Bug Tracker
[Expired for php7.0 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: php7.0 (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667578

Title:
  package php7.0-common 7.0.15-0ubuntu0.16.04.2 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php7.0/+bug/1667578/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1674838] Re: kernel BUG at /build/linux-7LGLH_/linux-4.10.0/include/linux/swapops.h:129

2017-04-25 Thread Strntydog
@Joseph Salisbury;

I have been testing your kernel all night and not a single problem has
occurred.  Before this, I couldn't run for two hours without a lock up.
So far my uptime on this kernel is 15 hours 30 minutes.  With a problem
like this its difficult to say categorically "its fixed" but it
certainly feels that way.

I notice Kernel  4.10.0.20.22 is available for installation from the
repos now, I assume this fix isn't in that version?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1674838

Title:
  kernel BUG at /build/linux-
  7LGLH_/linux-4.10.0/include/linux/swapops.h:129

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1674838/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667845] Re: Not enough space when installing on a 10 GB partition on an SSD

2017-04-25 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667845

Title:
  Not enough space when installing on a 10 GB partition on an SSD

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1667845/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667738] Re: System is not running after installing with full format system with Win10 installed

2017-04-25 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667738

Title:
  System is not running after installing with full format system with
  Win10 installed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1667738/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686275] [NEW] System message indicated a bug on reboot. Shows on reboot always.

2017-04-25 Thread Justin Ngan
Public bug reported:

System message indicated a bug on reboot. Shows on reboot always.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: xorg 1:7.7+13ubuntu3
ProcVersionSignature: Ubuntu 4.8.0-49.52~16.04.1-generic 4.8.17
Uname: Linux 4.8.0-49-generic x86_64
NonfreeKernelModules: nvidia_uvm wl nvidia_drm nvidia_modeset nvidia
.proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  375.39  Tue Jan 31 20:47:00 
PST 2017
 GCC version:  gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.4)
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
Date: Tue Apr 25 22:02:42 2017
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes
GraphicsCard:
 NVIDIA Corporation GM206 [GeForce GTX 950] [10de:1402] (rev a1) (prog-if 00 
[VGA controller])
   Subsystem: ASUSTeK Computer Inc. GM206 [GeForce GTX 950] [1043:8581]
InstallationDate: Installed on 2017-03-12 (44 days ago)
InstallationMedia: Ubuntu-GNOME 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215)
MachineType: Hewlett-Packard 550-009
ProcEnviron:
 LANGUAGE=en_CA:en
 PATH=(custom, no user)
 LANG=en_CA.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.8.0-49-generic.efi.signed 
root=/dev/mapper/ubuntu--gnome--vg-root ro quiet splash
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/01/2015
dmi.bios.vendor: AMI
dmi.bios.version: 80.06
dmi.board.name: 2B2C
dmi.board.vendor: Hewlett-Packard
dmi.board.version: 1.01
dmi.chassis.asset.tag: MXX52512YG
dmi.chassis.type: 3
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: 
dmi:bvnAMI:bvr80.06:bd04/01/2015:svnHewlett-Packard:pn550-009:pvr1.00:rvnHewlett-Packard:rn2B2C:rvr1.01:cvnHewlett-Packard:ct3:cvr:
dmi.product.name: 550-009
dmi.product.version: 1.00
dmi.sys.vendor: Hewlett-Packard
version.compiz: compiz N/A
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.70-1~ubuntu16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 12.0.6-0ubuntu0.16.04.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 12.0.6-0ubuntu0.16.04.1
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core N/A
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
xserver.bootTime: Tue Apr 25 21:58:26 2017
xserver.configfile: default
xserver.errors: open /dev/fb0: No such file or directory
xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:
 
xserver.version: 2:1.18.4-1ubuntu6.1~16.04.1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: Invalid


** Tags: amd64 apport-bug ubuntu xenial

** Changed in: xorg (Ubuntu)
   Status: New => Invalid

** Converted to question:
   https://answers.launchpad.net/ubuntu/+source/xorg/+question/628593

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686275

Title:
  System message indicated a bug on reboot. Shows on reboot always.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1686275/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686276] [NEW] oVirt guest agent is broken on 17.04 (patch in debian)

2017-04-25 Thread Elv13
Public bug reported:

This is for the python-ethtool, but it breaks oVirt guest. I install the
.deb and confirmed the issue is solved. Please backport

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=857346

** Affects: ovirt-guest-agent (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686276

Title:
  oVirt guest agent is broken on 17.04 (patch in debian)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ovirt-guest-agent/+bug/1686276/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686268] Missing required logs.

2017-04-25 Thread Brad Figg
This bug is missing log files that will aid in diagnosing the problem.
>From a terminal window please run:

apport-collect 1686268

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686268

Title:
  Backlight brightness level not restored after reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1686268/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1685870] Re: [MIR] gnome-shell

2017-04-25 Thread Jeremy Bicha
** Description changed:

  Availability
  
  Co-maintained with Debian GNOME. Built for all supported architectures.
  
  Changes from Debian
  ---
  - Depend on gnome-session which due to package split now contains only the 
session files
  - debian/patches/ubuntu-lightdm-user-switching.patch:
-  + Allow user switching when using LightDM. (GNOME wasn't interested in 
LightDM support before)
+  + Allow user switching when using LightDM. (GNOME wasn't interested in 
LightDM support before)
  - debian/patches/ubuntu_lock_on_suspend.patch
-   + Respect Ubuntu's lock-on-suspend setting.
+   + Respect Ubuntu's lock-on-suspend setting.
  - debian/gnome-shell.gsettings-override:
-   + Replace firefox-esr with firefox
+   + Replace firefox-esr with firefox
+ - Lower misc. universe dependencies to suggests (list below)
  Ubuntu is also at GNOME 3.24 but Debian is still at 3.22 because of Stretch 
Release Freeze.
  
  Rationale
  =
  Ubuntu Desktop will be switching from Unity to gnome-shell as the default 
desktop.
  
  Security
  
  No known security issues
  
  https://security-tracker.debian.org/tracker/source-package/gnome-shell
  https://launchpad.net/gnome-shell/+cve
  
  Quality assurance
  =
  - Please subscribe Ubuntu Desktop Bugs to this package.
  
  https://bugs.launchpad.net/ubuntu/+source/gnome-shell
  https://bugs.debian.org/cgi-bin/pkgreport.cgi?src=gnome-shell
  https://bugzilla.gnome.org/buglist.cgi?quicksearch=product%3A%20gnome-shell
  
  Dependencies
  
- mutter (Previously in main)
+ mutter (Previously in main) (LP: #1685408)
  gdm3 (Previously in main)
- colord-gtk (Previously in main)
- gnome-control-center (Previously in main)
- gnome-user-docs (Previously in main)
+ colord-gtk (Previously in main) (LP: #1685411)
+ gnome-control-center (Previously in main) (LP: #1685415)
+ gnome-settings-daemon (Previously in main) (LP: #1685414)
  gjs (LP: #1683989)
  caribou (LP: #1685867)
  
- There are several other "optional" dependencies that we can drop to get this 
into main sooner while they are reviewed or handled later:
- chrome-gnome-shell
- switcheroo-control
- gnome-user-guide (The GNOME upstream version of ubuntu-docs)
- iio-sensor-proxy
- gnome-backgrounds
- telepathy-logger (previously in main, dropped to suggests in Debian exp. 
packaging)
- adwaita-icon-theme-full (source already in main)
+ "optional" universe dependencies lowered to suggests for now
+ ---
+ - adwaita-icon-theme-full (source already in main)
+ - chrome-gnome-shell
+ - gdm3 (gdm3's gir package is still required unless we figure out how to 
patch that out)
+ - gnome-contacts
+ - gnome-themes-standard-data (source already in main, provides the gtk2 
version of the Adwaita theme)
+ - gnome-user-guide (The GNOME upstream version of ubuntu-docs)
+ - iio-sensor-proxy
+ - switcheroo-control
+ 
+ And ubuntu-docs has replaced gnome-user-guide and ubuntu-wallpapers has
+ replaced gnome-backgrounds
  
  Standards compliance
  
  3.9.8
  
  Maintenance
  ===
  - Actively developed upstream
  https://git.gnome.org/browse/gnome-shell
  
+ https://code.launchpad.net/~ubuntu-desktop/gnome-shell/ubuntu
+ 
  Debian packaging uses svn, but we're hoping to convert to git this year 
(which will allow for Ubuntu branches):
  https://sources.debian.net/src/gnome-shell/unstable/debian/
- 
- Background information
- ==
- There are a few packaging changed proposed in the following MR
- https://code.launchpad.net/~ken-vandine/gnome-shell/ubuntu/+merge/322970

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685870

Title:
  [MIR] gnome-shell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1685870/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1686269] [NEW] Incorrect battery level after resume

2017-04-25 Thread Damian Friedli
Public bug reported:

After upgrading from the latest 14.04 LTS to the latest 16.04.2 LTS on my 
Lenovo Thinkpad X1 Carbon, the battery level is detected and displayed 
incorrect after charging the battery while the system is suspended.
Example: I work in my notebook while it is not connected to the power supply 
until the battery is down to lets say 4%. I'll close the lid (=> suspend), 
bring it to the place where I have the power supply and connect for charge. 
After my break, I'll disconnect the still suspended notebook, take  it back to 
the place I used to work in it(for example outside; there is no power on that 
place, can be far from the place where I charge it) and open the lid to resume 
the system. Every time I'll get shocked and doubt if the battery was charged 
properly because it will still show the level from before, e.g. the 4%. In some 
cases when the battery level is detected as critically low, the system will 
directly suspend again, thinking the battery is going to get empty. If I want 
the battery level to be displayed correctly, I have to connect the charger 
while the system is not suspended which can be a pain in the a** when I am far 
away from the power supply.

Eventually I now found another workaround for this problem with creating
a script in /usr/lib/pm-utils/sleep.d with somethink like

...
thaw|resume) 
service upower restart
;;
...

Anyway, I think something basic like detecting the correct battery level
on a notebook on an Ubuntu LTS release should really work out of the box
without that kind of workaround.

$ lsb_release -rd
Description:Ubuntu 16.04.2 LTS
Release:16.04

$ uname -a
Linux c4rkb0n 4.8.0-46-generic #49~16.04.1-Ubuntu SMP Fri Mar 31 14:51:03 UTC 
2017 x86_64 x86_64 x86_64 GNU/Linux

** Affects: devicekit-power (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686269

Title:
  Incorrect battery level after resume

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/devicekit-power/+bug/1686269/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686268] [NEW] Backlight brightness level not restored after reboot

2017-04-25 Thread Domizio Demichelis
Public bug reported:

I am not sure if this is the right place to report this, so feel free to
move it elsewhere.

It looks like the systemd-backlight service (/lib/systemd/system
/systemd-backlight@.service) does not restore the brightness level
(although it saves it before shut-down).

However the following command does restore the saved brightness:

sudo /lib/systemd/systemd-backlight load backlight:intel_backlight

As a temporary solution to automate it at boot I am using the following
line added to the root cron:

@reboot /lib/systemd/systemd-backlight load backlight:intel_backlight

- Ubuntu 4.10.0-20.22-generic 4.10.8
- Gnome 3.24

Please, let me know if you need more info. Thanks.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686268

Title:
  Backlight brightness level not restored after reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1686268/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1524963] Re: Could not grab port (tty/ttyS4): 'Cannot add port 'tty/ttyS4', unhandled serial type'

2017-04-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: modemmanager (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1524963

Title:
  Could not grab port (tty/ttyS4): 'Cannot add port 'tty/ttyS4',
  unhandled serial type'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/modemmanager/+bug/1524963/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686267] Re: please move ubuntu-help/ to gnome-help/

2017-04-25 Thread Jeremy Bicha
** Tags added: gnome-17.10

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686267

Title:
  please move ubuntu-help/ to gnome-help/

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-docs/+bug/1686267/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1685415] Re: [MIR] gnome-control-center

2017-04-25 Thread Jeremy Bicha
** Description changed:

  This is a short MIR since gnome-control-center was in Ubuntu since the
  beginning (therefore there was no MIR before) until it was replaced by
  unity-control-center, a fork of version 3.6. The intent now is to
  replace unity-control-center with gnome-control-center in main.
  
  At least for now, I expect unity-control-center to remain in universe
  for the benefit of those who want to try to keep Unity going.
  
  This package depends on the MIRs for colord-gtk (LP: #1685411) and
  gnome-settings-daemon (LP: #1685414)
  
  Please subscribe Ubuntu Desktop Bugs to bugs for this package.
  
  The last time gnome-control-center was merged with Debian was 3.22.1:
  
-   * Merge with Debian. Remaining changes:
- + debian/patches:
-   - 08_lowercase_user_names.patch:
- Disallow upper-case letters in user names for compliance with adduser
-   - 52_region_language.patch
- Adapt region panel to use Ubuntu style regions
-   - 56_use_ubuntu_info_branding.patch,
- ubuntu-gnome-version.patch
-  Use Ubuntu GNOME branding
-   - 64_restore_terminal_keyboard_shortcut.patch
-  Bring back terminal shortcut
-   - 92_ubuntu_system_proxy.patch
-  Add system proxy support
-   - 99_add_lock-on-suspend.patch
-  Add option to lock on suspend
-   - ubuntu_external_panels.patch
-  Reimplement support for desktop launchers
-   - ubuntu-region-packagekit.patch
-  fix detection of installed language packs
-   - ubuntu-region-langpack-install.patch:
-  check for missing language packs when loading region panel to pull
-  in packs that arent included with the installer
- + debian/control.in:
-   - Recommend ibus, unity-control-center-faces, and unity-system-service
-   - Don't recommend rygel | rygel-tracker for now
-   - build-dep on ttf-ubuntu-font-family and valac for logo generation
- + Split out shared data that is used by unity-control-center
- + Install apport hook
- + debian/gnome-control-center-data.install:
-   - Don't install gnome-control-center.pkla since we use
- policykit-desktop-privileges instead
-   - Don't install 'faces', installed instead by unity-control-center-faces
-   * debian/patches/ubuntu-gnome-version.patch:
- - Set Ubuntu version to 17.04
+   * Merge with Debian. Remaining changes:
+ + debian/patches:
+   - 08_lowercase_user_names.patch:
+ Disallow upper-case letters in user names for compliance with adduser
+   - 52_region_language.patch
+ Adapt region panel to use Ubuntu style regions
+   - 56_use_ubuntu_info_branding.patch,
+ ubuntu-gnome-version.patch
+  Use Ubuntu GNOME branding
+   - 64_restore_terminal_keyboard_shortcut.patch
+  Bring back terminal shortcut
+   - 92_ubuntu_system_proxy.patch
+  Add system proxy support
+   - 99_add_lock-on-suspend.patch
+  Add option to lock on suspend
+   - ubuntu_external_panels.patch
+  Reimplement support for desktop launchers
+   - ubuntu-region-packagekit.patch
+  fix detection of installed language packs
+   - ubuntu-region-langpack-install.patch:
+  check for missing language packs when loading region panel to pull
+  in packs that arent included with the installer
+ + debian/control.in:
+   - Recommend ibus, unity-control-center-faces, and unity-system-service
+   - Don't recommend rygel | rygel-tracker for now
+   - build-dep on ttf-ubuntu-font-family and valac for logo generation
+ + Split out shared data that is used by unity-control-center
+ + Install apport hook
+ + debian/gnome-control-center-data.install:
+   - Don't install gnome-control-center.pkla since we use
+ policykit-desktop-privileges instead
+   - Don't install 'faces', installed instead by unity-control-center-faces
+   * debian/patches/ubuntu-gnome-version.patch:
+ - Set Ubuntu version to 17.04
+ 
+ I also lowered the recommends on realmd, rygel and gnome-user-guide to
+ suggests since they are all in universe.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685415

Title:
  [MIR] gnome-control-center

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1685415/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1502978] Re: fglrx-core 2:15.201-0ubuntu1: fglrx-core kernel module failed to build against kernel 4.3 [firegl_public.c:... error: void value not ignored as it ought to be ... seq_printf]

2017-04-25 Thread KitchM
Once more.  During normal updates again.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1502978

Title:
  fglrx-core 2:15.201-0ubuntu1: fglrx-core kernel module failed to build
  against kernel 4.3 [firegl_public.c:... error: void value not ignored
  as it ought to be ... seq_printf]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/1502978/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686267] [NEW] please move ubuntu-help/ to gnome-help/

2017-04-25 Thread Jeremy Bicha
Public bug reported:

For Ubuntu 17.04 and earlier, we patched several (but not all) GNOME
apps to show help:ubuntu-help when run in Unity but still show help
:gnome-help when run in GNOME.

That won't work anymore with 17.10.

Test Case
-
You can see this by installing gnome-shell then logging into GNOME. (It's 
probably easiest to choose lightdm if asked unless you install 
ubuntu-gnome-desktop because of LP: #1686257 )

Open the Help app. It should display either Ubuntu's Help or GNOME's
Help but it instead loads the All Help page because it can't find help
:gnome-help.

Easy Suggested Fix
--
bzr mv ubuntu-help gnome-help

Be sure to set Conflicts: gnome-user-guide

Then we probably need to change all the places that point to help
:ubuntu-help to point to help:gnome-help unless someone really wants to
maintain a Unity Help Guide.

Alternate Suggested Fix
---
We could just install gnome-user-guide instead of ubuntu-docs.

Depending on how much customization is wanted, you could fork gnome-
user-guide later.

And update help:ubuntu-help links to help:gnome-help like in the
previous fix.

Later

I think we'll eventually want a transitional package once we figure out what 
package name we're going to stick with.

** Affects: ubuntu-docs (Ubuntu)
 Importance: High
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686267

Title:
  please move ubuntu-help/ to gnome-help/

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-docs/+bug/1686267/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1631089] Re: gdm3 depends on ubuntu--gnome-default-settings but is not listed as such in 16.04

2017-04-25 Thread Jeremy Bicha
*** This bug is a duplicate of bug 1686257 ***
https://bugs.launchpad.net/bugs/1686257

** This bug has been marked a duplicate of bug 1686257
   gdm3 fails to start when default session-name=ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1631089

Title:
  gdm3 depends on ubuntu--gnome-default-settings but is not listed as
  such in 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdm3/+bug/1631089/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686257] Re: gdm3 fails to start when default session-name=ubuntu

2017-04-25 Thread Jeremy Bicha
** Also affects: gdm3 (Ubuntu Yakkety)
   Importance: Undecided
   Status: New

** Also affects: gdm3 (Ubuntu Xenial)
   Importance: Undecided
   Status: New

** Changed in: gdm3 (Ubuntu Yakkety)
   Importance: Undecided => High

** Changed in: gdm3 (Ubuntu Yakkety)
   Status: New => Confirmed

** Changed in: gdm3 (Ubuntu Xenial)
   Importance: Undecided => High

** Changed in: gdm3 (Ubuntu Xenial)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686257

Title:
  gdm3 fails to start when default session-name=ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-gnome/+bug/1686257/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1685272] Re: gnome-shell: no window border

2017-04-25 Thread Daniel van Vugt
Yes, what Amr said...

$ dpkg -s light-themes | grep Source
Source: ubuntu-themes


** Changed in: light-themes (Ubuntu Artful)
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685272

Title:
  gnome-shell: no window border

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/light-themes/+bug/1685272/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1685272] Re: gnome-shell: no window border

2017-04-25 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: ubuntu-themes (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685272

Title:
  gnome-shell: no window border

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/light-themes/+bug/1685272/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686249] Re: nvidia-375 375.39-0ubuntu5: nvidia-375 kernel module failed to build [conftest.sh: Syntax error: word unexpected (expecting ")")]

2017-04-25 Thread Daniel van Vugt
** Summary changed:

- nvidia-375 375.39-0ubuntu5: nvidia-375 kernel module failed to build
+ nvidia-375 375.39-0ubuntu5: nvidia-375 kernel module failed to build 
[conftest.sh: Syntax error: word unexpected (expecting ")")]

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686249

Title:
  nvidia-375 375.39-0ubuntu5: nvidia-375 kernel module failed to build
  [conftest.sh: Syntax error: word unexpected (expecting ")")]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-375/+bug/1686249/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686137] Re: rtl8812au-dkms 4.3.8.12175.20140902+dfsg-0ubuntu5: rtl8812au kernel module failed to build [build: Datei oder Verzeichnis nicht gefunden. Schluss.]

2017-04-25 Thread Daniel van Vugt
*** This bug is a duplicate of bug 1613837 ***
https://bugs.launchpad.net/bugs/1613837

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 1613837, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report. Feel free to continue to report any other bugs you may
find.


** Summary changed:

- rtl8812au-dkms 4.3.8.12175.20140902+dfsg-0ubuntu5: rtl8812au kernel module 
failed to build
+ rtl8812au-dkms 4.3.8.12175.20140902+dfsg-0ubuntu5: rtl8812au kernel module 
failed to build [build: Datei oder Verzeichnis nicht gefunden.  Schluss.]

** This bug has been marked a duplicate of bug 1613837
   rtl8812au-dkms 4.3.8.12175.20140902+dfsg-0ubuntu2: rtl8812au kernel module 
failed to build [/lib/modules/3.13.0-77-generic/build: No such file or 
directory.  Stop.]

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686137

Title:
  rtl8812au-dkms 4.3.8.12175.20140902+dfsg-0ubuntu5: rtl8812au kernel
  module failed to build [build: Datei oder Verzeichnis nicht gefunden.
  Schluss.]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rtl8812au/+bug/1686137/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679823] Re: bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or 4.8.0-49)

2017-04-25 Thread goldyfruit
It affects Neutron, qr-* and ha-* interfaces can be set with a MTU higher than 
1500.
Look the output in #13 comment.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679823

Title:
  bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or
  4.8.0-49)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1679823/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 492290] Re: Apport console frontend (ubuntu-bug, apport-cli) doesn't work with non-English locales

2017-04-25 Thread Andrey Vertexx
I confirm this bug on 14.04.1 for russian.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/492290

Title:
  Apport console frontend (ubuntu-bug, apport-cli) doesn't work with
  non-English locales

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/492290/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1671360] Re: System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

2017-04-25 Thread Chris Reid
Tried the kernel from #94 on the following:

17.04 desktop
AMD Ryzen 5 1500X
Gigabyte AORUS AX370-GAMING K7 (F3 bios update)
Gigabyte GeForce GTX 1050 Ti (nvidia-378)

Booted fine, but I was unable to login. kern.log is showing:
Apr 25 19:30:41 spartan kernel: [7.634267] compiz[1649]: segfault at 38 ip 
7ff61b0f298e sp 7fff8e991350 error 4 in libmove.so[7ff61b0e8000+15000]

I also experienced this with the other 4.11.0 rc1 and rc7. However
4.10.3 from #54 works with zero problems. Audio over HDMI even works,
and I have access to all my cores.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1671360

Title:
  System doesn't boot properly on Gigabyte AM4 motherboards (AMD Ryzen)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1671360/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] ProcInterrupts.txt

2017-04-25 Thread Andrey Vertexx
apport information

** Attachment added: "ProcInterrupts.txt"
   
https://bugs.launchpad.net/bugs/1679898/+attachment/4868051/+files/ProcInterrupts.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] Re: [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration after installing kernel 4.4.0-72

2017-04-25 Thread Andrey Vertexx
Removing the virtual DVD Device does not fix the problem! My VM without
virtual DVD already.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] WifiSyslog.txt

2017-04-25 Thread Andrey Vertexx
apport information

** Attachment added: "WifiSyslog.txt"
   
https://bugs.launchpad.net/bugs/1679898/+attachment/4868055/+files/WifiSyslog.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] ProcModules.txt

2017-04-25 Thread Andrey Vertexx
apport information

** Attachment added: "ProcModules.txt"
   
https://bugs.launchpad.net/bugs/1679898/+attachment/4868052/+files/ProcModules.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] Re: [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration after installing kernel 4.4.0-72

2017-04-25 Thread Andrey Vertexx
Linux hq-srv-web-02 4.4.0-75-generic #96~14.04.1-Ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686183] Re: Ship ubuntu-advantage in basefiles for ubuntu

2017-04-25 Thread David Britton
** Changed in: base-files (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686183

Title:
  Ship ubuntu-advantage in basefiles for ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/base-files/+bug/1686183/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] ProcCpuinfo.txt

2017-04-25 Thread Andrey Vertexx
apport information

** Attachment added: "ProcCpuinfo.txt"
   
https://bugs.launchpad.net/bugs/1679898/+attachment/4868050/+files/ProcCpuinfo.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] UdevDb.txt

2017-04-25 Thread Andrey Vertexx
apport information

** Attachment added: "UdevDb.txt"
   https://bugs.launchpad.net/bugs/1679898/+attachment/4868053/+files/UdevDb.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1685546] Re: Merge 3.30.0-6 from Debian Sid

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package healpix-cxx - 3.30.0-6ubuntu1

---
healpix-cxx (3.30.0-6ubuntu1) artful; urgency=medium

  * Merge from Debian unstable (LP: #1685546).
  * Revert package rename for g++5 ABI transition, since the affected symbols
were not part of the ABI; and Provide: the renamed package for
compatibility. These changes can be dropped after the 18.04 release.

 -- Simon Quigley   Sun, 23 Apr 2017 20:43:32 -0500

** Changed in: healpix-cxx (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685546

Title:
  Merge 3.30.0-6 from Debian Sid

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/healpix-cxx/+bug/1685546/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] UdevLog.txt

2017-04-25 Thread Andrey Vertexx
apport information

** Attachment added: "UdevLog.txt"
   
https://bugs.launchpad.net/bugs/1679898/+attachment/4868054/+files/UdevLog.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] Re: [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration after installing kernel 4.4.0-72

2017-04-25 Thread Andrey Vertexx
Today i have tried to backup my VM after kernel update. It is fail! My
VM crashes with kernel panic error and out of memory error.

** Attachment added: "2017042601.png"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+attachment/4868047/+files/2017042601.png

** Description changed:

  Description:Ubuntu 14.04.5 LTS
  Release:14.04
  
  Hi, after installing kernel 4.4.0-67 or later I cannot backup my Ubuntu VM's 
on Hyper-V.
  Microsoft Hyper-v 2012r2 Gen2 VMs
  
  See Attachment for what happens is immediately after backup starts I get
  an error.
  
  Eventually the kernel reports it has run out of memory and the machine
  just continuously scrolls errors message related to page allocation.
  
  When reseting the virtual machine no logs can be found of the problem.
  
  kernel 4.4.0-72-generic problem still here
  
  DistroRelease: Ubuntu 14.04
  InstallationDate: Installed on 2016-02-20 (409 days ago)
  InstallationMedia: Ubuntu-Server 14.04.3 LTS "Trusty Tahr" - Beta amd64 
(20150805)
  Package: linux-image-4.4.0-72-generic 4.4.0-72.93~14.04.1
  PackageArchitecture: amd64
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   LANG=ru_RU.UTF-8
   SHELL=/bin/bash
  ProcVersionSignature: Ubuntu 4.4.0-72.93~14.04.1-generic 4.4.49
  SourcePackage: linux-lts-xenial
  Tags:  trusty
  Uname: Linux 4.4.0-72-generic x86_64
  --- 
  AlsaDevices:
   total 0
   crw-rw 1 root audio 116,  1 Apr  5 12:05 seq
   crw-rw 1 root audio 116, 33 Apr  5 12:05 timer
  AplayDevices: Error: [Errno 2] No such file or directory
  ApportVersion: 2.14.1-0ubuntu3.23
  Architecture: amd64
  ArecordDevices: Error: [Errno 2] No such file or directory
  AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
  CRDA: Error: [Errno 2] No such file or directory
  DistroRelease: Ubuntu 14.04
  HibernationDevice: RESUME=/dev/mapper/ubuntu--vg-swap_1
  InstallationDate: Installed on 2016-02-20 (409 days ago)
  InstallationMedia: Ubuntu-Server 14.04.3 LTS "Trusty Tahr" - Beta amd64 
(20150805)
  IwConfig:
   lono wireless extensions.
   
   eth1  no wireless extensions.
   
   eth0  no wireless extensions.
  Lspci:
   
  Lsusb: Error: command ['lsusb'] failed with exit code 1: unable to initialize 
libusb: -99
  MachineType: Microsoft Corporation Virtual Machine
  Package: linux (not installed)
  PciMultimedia:
   
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   LANG=C
   SHELL=/bin/bash
  ProcFB: 0 hyperv_fb
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.4.0-72-generic.efi.signed 
root=/dev/mapper/ubuntu--vg-root ro
  ProcVersionSignature: Ubuntu 4.4.0-72.93~14.04.1-generic 4.4.49
  RelatedPackageVersions:
   linux-restricted-modules-4.4.0-72-generic N/A
   linux-backports-modules-4.4.0-72-generic  N/A
   linux-firmware1.127.23
  RfKill: Error: [Errno 2] No such file or directory
  Tags:  trusty
  Uname: Linux 4.4.0-72-generic x86_64
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups:
   
  _MarkForUpload: True
  dmi.bios.date: 11/26/2012
  dmi.bios.vendor: Microsoft Corporation
  dmi.bios.version: Hyper-V UEFI Release v1.0
  dmi.board.asset.tag: None
  dmi.board.name: Virtual Machine
  dmi.board.vendor: Microsoft Corporation
  dmi.board.version: Hyper-V UEFI Release v1.0
  dmi.chassis.asset.tag: 5894-4187-8369-8212-0547-2747-15
  dmi.chassis.type: 3
  dmi.chassis.vendor: Microsoft Corporation
  dmi.chassis.version: Hyper-V UEFI Release v1.0
  dmi.modalias: 
dmi:bvnMicrosoftCorporation:bvrHyper-VUEFIReleasev1.0:bd11/26/2012:svnMicrosoftCorporation:pnVirtualMachine:pvrHyper-VUEFIReleasev1.0:rvnMicrosoftCorporation:rnVirtualMachine:rvrHyper-VUEFIReleasev1.0:cvnMicrosoftCorporation:ct3:cvrHyper-VUEFIReleasev1.0:
  dmi.product.name: Virtual Machine
  dmi.product.version: Hyper-V UEFI Release v1.0
  dmi.sys.vendor: Microsoft Corporation
  --- 
  AlsaDevices:
   total 0
   crw-rw 1 root audio 116,  1 Apr 10 10:33 seq
   crw-rw 1 root audio 116, 33 Apr 10 10:33 timer
  AplayDevices: Error: [Errno 2] No such file or directory
  ApportVersion: 2.14.1-0ubuntu3.23
  Architecture: amd64
  ArecordDevices: Error: [Errno 2] No such file or directory
  AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
  CRDA: Error: [Errno 2] No such file or directory
  DistroRelease: Ubuntu 14.04
  HibernationDevice: RESUME=/dev/mapper/ubuntu--vg-swap_1
  InstallationDate: Installed on 2016-02-20 (414 days ago)
  InstallationMedia: Ubuntu-Server 14.04.3 LTS "Trusty Tahr" - Beta amd64 
(20150805)
  IwConfig:
   lono wireless extensions.
   
   eth1  no wireless extensions.
   
   eth0  no wireless extensions.
  Lspci:
   
  Lsusb: Error: command ['lsusb'] failed with exit code 1: unable to initialize 
libusb: -99
  MachineType: Microsoft Corporation Virtual Machine
  Package: linux (not installed)
  PciMultimedia:
   
  

[Bug 1679898] CurrentDmesg.txt

2017-04-25 Thread Andrey Vertexx
apport information

** Attachment added: "CurrentDmesg.txt"
   
https://bugs.launchpad.net/bugs/1679898/+attachment/4868049/+files/CurrentDmesg.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679898] BootDmesg.txt

2017-04-25 Thread Andrey Vertexx
apport information

** Attachment added: "BootDmesg.txt"
   
https://bugs.launchpad.net/bugs/1679898/+attachment/4868048/+files/BootDmesg.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679898

Title:
  [Hyper-V] Ubuntu VM crash during Hyper-V backup or live migration
  after installing kernel 4.4.0-72

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1679898/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683857] Re: Terminal border doubles when more than 1 tab

2017-04-25 Thread Bug Watch Updater
** Changed in: greybird-gtk-theme
   Status: Unknown => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683857

Title:
  Terminal border doubles when more than 1 tab

To manage notifications about this bug go to:
https://bugs.launchpad.net/greybird-gtk-theme/+bug/1683857/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 349469] ☑cool surprise

2017-04-25 Thread Muhammad Najmi Fauzi
Hello!

I've  just read something really surprising, just take a look, you'll be
amazed http://www.musorkalauz.hu/fraction.php?0706

Sincerely yours, najmiii

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/349469

Title:
  debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by
  another process: Resource temporarily unavailable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ambasa/+bug/349469/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1564156] Re: xenial: invalid opcode when using llvmpipe

2017-04-25 Thread Mathew Hodson
** No longer affects: mesa (Ubuntu Xenial)

** No longer affects: mesa (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1564156

Title:
  xenial: invalid opcode when using llvmpipe

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1564156/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1679823] Re: bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or 4.8.0-49)

2017-04-25 Thread MIYATA Tadaaki
** No longer affects: neutron

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1679823

Title:
  bond0: Invalid MTU 9000 requested, hw max 1500 with kernel 4.10 (or
  4.8.0-49)

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1679823/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1683857] Re: Terminal border doubles when more than 1 tab

2017-04-25 Thread Jeremy Bicha
** Changed in: greybird-gtk-theme (Ubuntu)
   Status: Confirmed => Triaged

** Bug watch added: github.com/shimmerproject/Greybird/issues #184
   https://github.com/shimmerproject/Greybird/issues/184

** Also affects: greybird-gtk-theme via
   https://github.com/shimmerproject/Greybird/issues/184
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683857

Title:
  Terminal border doubles when more than 1 tab

To manage notifications about this bug go to:
https://bugs.launchpad.net/greybird-gtk-theme/+bug/1683857/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1678145] Re: example chef config broken: upstream apt source has changed

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init -
0.7.9-113-g513e99e0-0ubuntu1

---
cloud-init (0.7.9-113-g513e99e0-0ubuntu1) artful; urgency=medium

  * New upstream snapshot.
- nova-lxd: read product_name from environment, not platform.
  (LP: #1685810)
- Fix yum repo config where keys contain array values
  [Dylan Perry] (LP: #1592150)
- template: Update debian backports template [Joshua Powers] (LP: #1627293)
- rsyslog: replace ~ with stop [Joshua Powers] (LP: #1367899)
- Doc: add additional RTD examples [Joshua Powers] (LP: #1459604)
- Fix growpart for some cases when booted with root=PARTUUID.
  (LP: #1684869)
- pylint: update output style to parseable [Joshua Powers]
- pylint: fix all logging warnings [Joshua Powers]
- CloudStack: Add NetworkManager to list of supported DHCP lease dirs.
  [Syed Mushtaq Ahmed]
- net: kernel lies about vlans not stealing mac addresses, when they do
  [Dimitri John Ledkov] (LP: #1682871)
- ds-identify: Check correct path for "latest" config drive
  [Daniel Watkins] (LP: #1673637)
- doc: Fix example for resolve.conf configuration.
  [Jon Grimm] (LP: #1531582)
- Fix examples that reference upstream chef repository.
  [Jon Grimm] (LP: #1678145)
- doc: correct grammar and improve clarity in merging documentation.
  [David Tagatac]
- doc: Add missing doc link to snap-config module. [Ryan Harper]
- snap: allows for creating cloud-init snap [Joshua Powers]
- DigitalOcean: assign IPv4ll address to lowest indexed interface.
  [Ben Howard]
- DigitalOcean: configure all NICs presented in meta-data. [Ben Howard]
- Remove (and/or fix) URL shortener references [Jon Grimm] (LP: #1669727)
- HACKING.rst: more info on filling out contributors agreement.
  [Scott Moser]
- util: teach write_file about copy_mode option
  [Lars Kellogg-Stedman] (LP: #1644064)
- DigitalOcean: bind resolvers to loopback interface. [Ben Howard]
- tests: fix AltCloud tests to not rely on blkid (LP: #1636531)

 -- Scott Moser   Tue, 25 Apr 2017 16:34:08 -0400

** Changed in: cloud-init (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1678145

Title:
  example chef config broken: upstream apt source has changed

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1678145/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1682871] Re: attempts to rename vlans / vlans have addr_assign_type of 0 on kernel 4.4

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init -
0.7.9-113-g513e99e0-0ubuntu1

---
cloud-init (0.7.9-113-g513e99e0-0ubuntu1) artful; urgency=medium

  * New upstream snapshot.
- nova-lxd: read product_name from environment, not platform.
  (LP: #1685810)
- Fix yum repo config where keys contain array values
  [Dylan Perry] (LP: #1592150)
- template: Update debian backports template [Joshua Powers] (LP: #1627293)
- rsyslog: replace ~ with stop [Joshua Powers] (LP: #1367899)
- Doc: add additional RTD examples [Joshua Powers] (LP: #1459604)
- Fix growpart for some cases when booted with root=PARTUUID.
  (LP: #1684869)
- pylint: update output style to parseable [Joshua Powers]
- pylint: fix all logging warnings [Joshua Powers]
- CloudStack: Add NetworkManager to list of supported DHCP lease dirs.
  [Syed Mushtaq Ahmed]
- net: kernel lies about vlans not stealing mac addresses, when they do
  [Dimitri John Ledkov] (LP: #1682871)
- ds-identify: Check correct path for "latest" config drive
  [Daniel Watkins] (LP: #1673637)
- doc: Fix example for resolve.conf configuration.
  [Jon Grimm] (LP: #1531582)
- Fix examples that reference upstream chef repository.
  [Jon Grimm] (LP: #1678145)
- doc: correct grammar and improve clarity in merging documentation.
  [David Tagatac]
- doc: Add missing doc link to snap-config module. [Ryan Harper]
- snap: allows for creating cloud-init snap [Joshua Powers]
- DigitalOcean: assign IPv4ll address to lowest indexed interface.
  [Ben Howard]
- DigitalOcean: configure all NICs presented in meta-data. [Ben Howard]
- Remove (and/or fix) URL shortener references [Jon Grimm] (LP: #1669727)
- HACKING.rst: more info on filling out contributors agreement.
  [Scott Moser]
- util: teach write_file about copy_mode option
  [Lars Kellogg-Stedman] (LP: #1644064)
- DigitalOcean: bind resolvers to loopback interface. [Ben Howard]
- tests: fix AltCloud tests to not rely on blkid (LP: #1636531)

 -- Scott Moser   Tue, 25 Apr 2017 16:34:08 -0400

** Changed in: cloud-init (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1682871

Title:
  attempts to rename vlans / vlans have addr_assign_type of 0 on kernel
  4.4

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1682871/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1685810] Re: nova-lxd needs to read 'product_name' in environment, not 'platform'

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init -
0.7.9-113-g513e99e0-0ubuntu1

---
cloud-init (0.7.9-113-g513e99e0-0ubuntu1) artful; urgency=medium

  * New upstream snapshot.
- nova-lxd: read product_name from environment, not platform.
  (LP: #1685810)
- Fix yum repo config where keys contain array values
  [Dylan Perry] (LP: #1592150)
- template: Update debian backports template [Joshua Powers] (LP: #1627293)
- rsyslog: replace ~ with stop [Joshua Powers] (LP: #1367899)
- Doc: add additional RTD examples [Joshua Powers] (LP: #1459604)
- Fix growpart for some cases when booted with root=PARTUUID.
  (LP: #1684869)
- pylint: update output style to parseable [Joshua Powers]
- pylint: fix all logging warnings [Joshua Powers]
- CloudStack: Add NetworkManager to list of supported DHCP lease dirs.
  [Syed Mushtaq Ahmed]
- net: kernel lies about vlans not stealing mac addresses, when they do
  [Dimitri John Ledkov] (LP: #1682871)
- ds-identify: Check correct path for "latest" config drive
  [Daniel Watkins] (LP: #1673637)
- doc: Fix example for resolve.conf configuration.
  [Jon Grimm] (LP: #1531582)
- Fix examples that reference upstream chef repository.
  [Jon Grimm] (LP: #1678145)
- doc: correct grammar and improve clarity in merging documentation.
  [David Tagatac]
- doc: Add missing doc link to snap-config module. [Ryan Harper]
- snap: allows for creating cloud-init snap [Joshua Powers]
- DigitalOcean: assign IPv4ll address to lowest indexed interface.
  [Ben Howard]
- DigitalOcean: configure all NICs presented in meta-data. [Ben Howard]
- Remove (and/or fix) URL shortener references [Jon Grimm] (LP: #1669727)
- HACKING.rst: more info on filling out contributors agreement.
  [Scott Moser]
- util: teach write_file about copy_mode option
  [Lars Kellogg-Stedman] (LP: #1644064)
- DigitalOcean: bind resolvers to loopback interface. [Ben Howard]
- tests: fix AltCloud tests to not rely on blkid (LP: #1636531)

 -- Scott Moser   Tue, 25 Apr 2017 16:34:08 -0400

** Changed in: cloud-init (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685810

Title:
  nova-lxd needs to read 'product_name' in environment, not 'platform'

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1685810/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1682160] Re: update-grub-legacy-ec2 fails if no /etc/fstab causing install or upgrade fail

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init -
0.7.9-113-g513e99e0-0ubuntu1

---
cloud-init (0.7.9-113-g513e99e0-0ubuntu1) artful; urgency=medium

  * New upstream snapshot.
- nova-lxd: read product_name from environment, not platform.
  (LP: #1685810)
- Fix yum repo config where keys contain array values
  [Dylan Perry] (LP: #1592150)
- template: Update debian backports template [Joshua Powers] (LP: #1627293)
- rsyslog: replace ~ with stop [Joshua Powers] (LP: #1367899)
- Doc: add additional RTD examples [Joshua Powers] (LP: #1459604)
- Fix growpart for some cases when booted with root=PARTUUID.
  (LP: #1684869)
- pylint: update output style to parseable [Joshua Powers]
- pylint: fix all logging warnings [Joshua Powers]
- CloudStack: Add NetworkManager to list of supported DHCP lease dirs.
  [Syed Mushtaq Ahmed]
- net: kernel lies about vlans not stealing mac addresses, when they do
  [Dimitri John Ledkov] (LP: #1682871)
- ds-identify: Check correct path for "latest" config drive
  [Daniel Watkins] (LP: #1673637)
- doc: Fix example for resolve.conf configuration.
  [Jon Grimm] (LP: #1531582)
- Fix examples that reference upstream chef repository.
  [Jon Grimm] (LP: #1678145)
- doc: correct grammar and improve clarity in merging documentation.
  [David Tagatac]
- doc: Add missing doc link to snap-config module. [Ryan Harper]
- snap: allows for creating cloud-init snap [Joshua Powers]
- DigitalOcean: assign IPv4ll address to lowest indexed interface.
  [Ben Howard]
- DigitalOcean: configure all NICs presented in meta-data. [Ben Howard]
- Remove (and/or fix) URL shortener references [Jon Grimm] (LP: #1669727)
- HACKING.rst: more info on filling out contributors agreement.
  [Scott Moser]
- util: teach write_file about copy_mode option
  [Lars Kellogg-Stedman] (LP: #1644064)
- DigitalOcean: bind resolvers to loopback interface. [Ben Howard]
- tests: fix AltCloud tests to not rely on blkid (LP: #1636531)

 -- Scott Moser   Tue, 25 Apr 2017 16:34:08 -0400

** Changed in: cloud-init (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1682160

Title:
  update-grub-legacy-ec2 fails if no /etc/fstab causing install or
  upgrade fail

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1682160/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1684869] Re: growing root partition does not always work with root=PARTUUID=

2017-04-25 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init -
0.7.9-113-g513e99e0-0ubuntu1

---
cloud-init (0.7.9-113-g513e99e0-0ubuntu1) artful; urgency=medium

  * New upstream snapshot.
- nova-lxd: read product_name from environment, not platform.
  (LP: #1685810)
- Fix yum repo config where keys contain array values
  [Dylan Perry] (LP: #1592150)
- template: Update debian backports template [Joshua Powers] (LP: #1627293)
- rsyslog: replace ~ with stop [Joshua Powers] (LP: #1367899)
- Doc: add additional RTD examples [Joshua Powers] (LP: #1459604)
- Fix growpart for some cases when booted with root=PARTUUID.
  (LP: #1684869)
- pylint: update output style to parseable [Joshua Powers]
- pylint: fix all logging warnings [Joshua Powers]
- CloudStack: Add NetworkManager to list of supported DHCP lease dirs.
  [Syed Mushtaq Ahmed]
- net: kernel lies about vlans not stealing mac addresses, when they do
  [Dimitri John Ledkov] (LP: #1682871)
- ds-identify: Check correct path for "latest" config drive
  [Daniel Watkins] (LP: #1673637)
- doc: Fix example for resolve.conf configuration.
  [Jon Grimm] (LP: #1531582)
- Fix examples that reference upstream chef repository.
  [Jon Grimm] (LP: #1678145)
- doc: correct grammar and improve clarity in merging documentation.
  [David Tagatac]
- doc: Add missing doc link to snap-config module. [Ryan Harper]
- snap: allows for creating cloud-init snap [Joshua Powers]
- DigitalOcean: assign IPv4ll address to lowest indexed interface.
  [Ben Howard]
- DigitalOcean: configure all NICs presented in meta-data. [Ben Howard]
- Remove (and/or fix) URL shortener references [Jon Grimm] (LP: #1669727)
- HACKING.rst: more info on filling out contributors agreement.
  [Scott Moser]
- util: teach write_file about copy_mode option
  [Lars Kellogg-Stedman] (LP: #1644064)
- DigitalOcean: bind resolvers to loopback interface. [Ben Howard]
- tests: fix AltCloud tests to not rely on blkid (LP: #1636531)

 -- Scott Moser   Tue, 25 Apr 2017 16:34:08 -0400

** Changed in: cloud-init (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1684869

Title:
  growing root partition does not always work with root=PARTUUID=

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1684869/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686257] Re: gdm3 fails to start when default session-name=ubuntu

2017-04-25 Thread Jeremy Bicha
** Also affects: ubuntu-gnome
   Importance: Undecided
   Status: New

** Changed in: ubuntu-gnome
   Importance: Undecided => High

** Changed in: ubuntu-gnome
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686257

Title:
  gdm3 fails to start when default session-name=ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-gnome/+bug/1686257/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1627117] Re: After systemd integration enabled, Postfix will no longer send mail on startup

2017-04-25 Thread Shawn Stephens
I'm seeing the same issue on 17.04 with postfix.  The patch described
here is implemented in postfix-3.1.4-4, but I still have to update the
resolve.conf in the postfix chroot every time I reboot.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1627117

Title:
  After systemd integration enabled, Postfix will no longer send mail on
  startup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/1627117/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686257] [NEW] gdm3 fails to start when default session-name=ubuntu

2017-04-25 Thread Jeremy Bicha
Public bug reported:

Impact
--
If a person installs gnome-shell (and not ubuntu-gnome-desktop) on Ubuntu and 
choose gdm3, they will be unable to log in.

Workaround: install ubuntu-gnome-default-settings

Test Case
-
>From Ubuntu (Unity), run
sudo apt install gdm3

Choose gdm3 when prompted.
Restart.
You should get a login screen.

Regression Potential


Other Info
--
ubuntu-settings contains this in 
/usr/share/glib-2.0/10_ubuntu-settings.gchema.override

[org.gnome.desktop.session]
session-name="ubuntu"

gdm3 fails to start unless session-name="gnome"

** Affects: ubuntu-gnome
 Importance: High
 Status: Confirmed

** Affects: gdm3 (Ubuntu)
 Importance: High
 Status: Confirmed

** Affects: gdm3 (Ubuntu Zesty)
 Importance: High
 Status: Confirmed


** Tags: zesty

** Also affects: gdm3 (Ubuntu Zesty)
   Importance: Undecided
   Status: New

** Changed in: gdm3 (Ubuntu Zesty)
   Importance: Undecided => High

** Changed in: gdm3 (Ubuntu Zesty)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686257

Title:
  gdm3 fails to start when default session-name=ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-gnome/+bug/1686257/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686258] [NEW] Error while installing Ubuntu 17.04

2017-04-25 Thread Mauricio Cruz
Public bug reported:

Error occurred when running the Ubuntu 17.04 install via flash drive.

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: ubiquity 17.04.9
ProcVersionSignature: Ubuntu 4.10.0-19.21-generic 4.10.8
Uname: Linux 4.10.0-19-generic x86_64
ApportVersion: 2.20.4-0ubuntu4
Architecture: amd64
CasperVersion: 1.380
Date: Tue Apr 25 22:17:43 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
ProcEnviron:
 LANGUAGE=pt_BR.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=pt_BR.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-17.04.9 ubuntu zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686258

Title:
  Error while installing Ubuntu 17.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1686258/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1677442] Re: openvpn client breaks on connection loss

2017-04-25 Thread Paul
also;
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1686254

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1677442

Title:
  openvpn client breaks on connection loss

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvpn/+bug/1677442/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686254] [NEW] OpenVPN auto-connect options greyed out or missing for no reason

2017-04-25 Thread Paul
Public bug reported:

"Automatically connect to this network..." and "Automatically connect to
VPN when..." are greyed out or missing from the GUI, the former is also
"checked" however this is not true as it never attempts to auto connect.

There's no reason for these to be unavailable, especially when personal
encrypted passwords and keys are used.

** Affects: network-manager (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: openvpn (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: plasma-nm (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: openvpn

** Also affects: network-manager (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: plasma-nm (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686254

Title:
  OpenVPN auto-connect options greyed out or missing for no reason

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1686254/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686252] Re: OpenVPN connection doesnt reconnect on connection loss

2017-04-25 Thread Paul
Possibly depends on;
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1686254

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686252

Title:
  OpenVPN connection doesnt reconnect on connection loss

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvpn/+bug/1686252/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1686252] Re: OpenVPN connection doesnt reconnect on connection loss

2017-04-25 Thread Paul
Personal encrypted passwords for the certificates are in use, no manual
authorisation required, NM is free to activate the OpenVPN connection
whenever possible yet does not.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1686252

Title:
  OpenVPN connection doesnt reconnect on connection loss

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvpn/+bug/1686252/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1677442] Re: openvpn client breaks on connection loss

2017-04-25 Thread Paul
I've split this off to two other bugs as they're separate from eachother;
https://bugs.launchpad.net/ubuntu/+source/plasma-nm/+bug/1686251
https://bugs.launchpad.net/ubuntu/+source/openvpn/+bug/1686252

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1677442

Title:
  openvpn client breaks on connection loss

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvpn/+bug/1677442/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   8   9   >